<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/white" />

    <item>
        <bitmap android:gravity="center" android:src="@drawable/logo" />

    </item>
</layer-list>
